<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://bakugan.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMetrolook.css</id>
	<title>MediaWiki:Metrolook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://bakugan.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMetrolook.css"/>
	<link rel="alternate" type="text/html" href="https://bakugan.wiki/index.php?title=MediaWiki:Metrolook.css&amp;action=history"/>
	<updated>2026-06-21T03:53:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.32.0</generator>
	<entry>
		<id>https://bakugan.wiki/index.php?title=MediaWiki:Metrolook.css&amp;diff=808400&amp;oldid=prev</id>
		<title>Abce2 at 01:43, 9 March 2022</title>
		<link rel="alternate" type="text/html" href="https://bakugan.wiki/index.php?title=MediaWiki:Metrolook.css&amp;diff=808400&amp;oldid=prev"/>
		<updated>2022-03-09T01:43:19Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 01:43, 9 March 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l30&quot; &gt;Line 30:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 30:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.infobox-header.att-ventus { background:#00cc00; color:#ffffff; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.infobox-header.att-ventus { background:#00cc00; color:#ffffff; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.infobox-subheader.att-ventus { background:#00e6b8; color:#ffffff; }&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.infobox-subheader.att-ventus { background:#00e6b8; color:#ffffff; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.infobox.att-allfaction { background:transparent; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.infobox-header.att-allfaction { background:#808080; color:#ffffff; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.infobox-subheader.att-allfaction { background:#858e8f; color:#000000; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Abce2</name></author>
		
	</entry>
	<entry>
		<id>https://bakugan.wiki/index.php?title=MediaWiki:Metrolook.css&amp;diff=14603&amp;oldid=prev</id>
		<title>DQ: Created page with &quot;/* CSS placed here will affect users of the Metrolook skin */  /* Styling for Template:Infobox character and Template:Infobox Bakugan */  .infobox.att-pyrus { background:#ffc7...&quot;</title>
		<link rel="alternate" type="text/html" href="https://bakugan.wiki/index.php?title=MediaWiki:Metrolook.css&amp;diff=14603&amp;oldid=prev"/>
		<updated>2018-11-14T04:27:48Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Metrolook skin: &lt;/span&gt;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Styling for Template:Infobox character and Template:Infobox Bakugan: &lt;/span&gt;  .infobox.att-pyrus { background:#ffc7...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Metrolook skin */&lt;br /&gt;
&lt;br /&gt;
/* Styling for Template:Infobox character and Template:Infobox Bakugan */&lt;br /&gt;
&lt;br /&gt;
.infobox.att-pyrus { background:#ffc7c7; }&lt;br /&gt;
.infobox-header.att-pyrus { background:#ee5555; color:#ffffff; }&lt;br /&gt;
.infobox-subheader.att-pyrus { background:#ee9652; color:#ffffff; }&lt;br /&gt;
&lt;br /&gt;
.infobox.att-aquos { background:#b3ecff; }&lt;br /&gt;
.infobox-header.att-aquos { background:#3661e2; color:#ffffff; }&lt;br /&gt;
.infobox-subheader.att-aquos { background:#109cf4; color:#ffffff; }&lt;br /&gt;
&lt;br /&gt;
.infobox.att-subterra { background:#ffecc7; }&lt;br /&gt;
.infobox-header.att-subterra { background:#804000; color:#ffffff; }&lt;br /&gt;
.infobox-subheader.att-subterra { background:#ff8000; color:#ffffff; }&lt;br /&gt;
&lt;br /&gt;
.infobox.att-aurelus { background:#fffae6; }&lt;br /&gt;
.infobox-header.att-aurelus { background:#ec9513; color:#ffffff; }&lt;br /&gt;
.infobox-subheader.att-aurelus { background:#ffcc00; color:#000000; }&lt;br /&gt;
&lt;br /&gt;
.infobox.att-haos { background:#F8F8F8; }&lt;br /&gt;
.infobox-header.att-haos { background:#75f0f0; color:#000000; }&lt;br /&gt;
.infobox-subheader.att-haos { background:#ffff99; color:#000000; }&lt;br /&gt;
&lt;br /&gt;
.infobox.att-darkus { background:#f2e6ff; }&lt;br /&gt;
.infobox-header.att-darkus { background:#000000; color:#ffffff; }&lt;br /&gt;
.infobox-subheader.att-darkus { background:#5900b3; color:#ffffff; }&lt;br /&gt;
&lt;br /&gt;
.infobox.att-ventus { background:#e6fff2; }&lt;br /&gt;
.infobox-header.att-ventus { background:#00cc00; color:#ffffff; }&lt;br /&gt;
.infobox-subheader.att-ventus { background:#00e6b8; color:#ffffff; }&lt;/div&gt;</summary>
		<author><name>DQ</name></author>
		
	</entry>
</feed>